
PYROS - Evolution #3989
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Anomalie # 4308 (Nouveau): * (F) Minor bug fixes and optimized performance

Check for all TODOs in alert_manager files
07/18/2016 04:05 pm - Paul Carensac

Status: Nouveau Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Avant de valider la version, chercher tous les TODOs dans les fichiers et les rajouter au TODO du Wiki

History
#1 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#2 - 09/29/2016 11:37 am - Jeremy Barneron
- Parent task changed from #4049 to #4308

#3 - 10/06/2016 11:43 am - Jeremy Barneron
- Estimated time set to 4.00
